{
    "Status": "Status",
    "Default": "Default",
    "FREQ": "FREQ",
    "GAIN": "GAIN",
    "LP": "LP",
    "dialog_default": "Would you like to reset all presets to the default settings?",
    "No": "No",
    "YES": "YES",
    "HP": "HP",
    "LF": "LF",
    "LMF": "LMF",
    "HMF": "HMF",
    "HF": "HF",
    "Q": "Q",
    "dB": "dB",
    "Hz": "Hz",
    "choice_device": "Select device to connect",
    "opreate_success": "Operation successful",
    "operate_fail": "Operation unsuccessful",
    "open_blue": "Turn on Bluetooth",
    "scan_blue_error": "Bluetooth function is unavailable",
    "confirm_exit_app": "Press again to exit the APP.",
    "input_can_not_empty": "Content cannot be blank",
    "not_connect_device": "No device connected",
    "connecting": "Connecting",
    "data_initializing": "Data Initialization in Progress",
    "connection_failed": "Connection Failed",
    "sure_exit_app": "Press again to exit",
    "processing": "Processing",
    "error_occurred": "Error occurred.",
    "close": "close",
    "cancel": "cancel",
    "comfirm": "comfirm",
    "please_input_name": "Please enter a name",
    "please_restart_device": "Please restart the device and try again",
    "preset_name_cannot_empty": "The preset name cannot be empty!",
    "preset_export_fail": "Export failed!",
    "preset_export_final": "Export complete",
    "preset_success": "Success",
    "preset_fail": "Failure",
    "preset_export_all_fail": "Failed to export all presets!",
    "preset_export_all_success": "Successfully exported all presets!",
    "preset_please_export_select": "Please select the preset to export!",
    "preset_import_success": "Preset import successful!",
    "preset_please_cover_select": "Please select the preset to overwrite!",
    "preset_file_damage": "The preset file is corrupted",
    "preset_file_invaild": "Not a valid preset file!",
    "preset_import": "Import preset",
    "preset_save_success": "Preset saved successfully!",
    "preset_export": "Export preset",
    "scence_copy_success": "Scene copied successfully!",
    "ir_export": "Export IR",
    "ir_current_cannot_cover": "The current IR cannot be overwritten!",
    "select_file": "Select folder",
    "permission_deny": "Permission denied!",
    "permission_go_setting": "Please enable storage permissions in settings!",
    "error_imoprt_file": "File import error!",
    "zh_HK": "zh",
    "Tuner": "Tuner",
    "usb_audio_settings": "USB Audio Settings",
    "bluetooth_settings": "Bluetooth Settings",
    "energy_saving_mode": "Energy Saving Mode",
    "reset_all_preserts": "Reset All Presets In Device",
    "no_device_found": "No Device Found",
    "edit": "Edit",
    "Drum": "Drum",
    "jam_track": "Jam Track",
    "Setting": "Setting",
    "app_version": "App version",
    "firmware_version": "Firmware Version",
    "Settings": "Settings",
    "tuner_tuning_mode": "Tuning Mode",
    "tuner_tuning_display": "Tuning Display",
    "tuner_flowing_display": "Flowing Display",
    "tuner_chromatic": "Chromatic",
    "tuner_guitar_standard": "Guitar Standard",
    "tuner_guitar_compensated": "Guitar Compensated",
    "tuner_standard_display": "Standard Display",
    "tuner_bass": "Bass",
    "Routing": "Routing",
    "Reamp": "Reamp",
    "Normal": "Normal",
    "Normal_LoopBack": "Normal-LoopBack",
    "dry_wet": "Dry/Wet",
    "eq_group": "EQ Group {}",
    "JamTrack": "JamTrack",
    "Backing_tracks": "Backing tracks",
    "Custom": "Custom",
    "Save": "Save",
    "Reload": "Reload",
    "Clear_All": "Clear All",
    "Add_Event": "Add Event",
    "Add_AB_Start": "Add AB Start",
    "tips_when_the_track": "When the track playing at {}\nYou can engage any one of the presets.",
    "Preset": "Preset",
    "tips_clear_all_events": "Clear all events in this song?",
    "Import": "Import",
    "Export": "Export",
    "Reset": "Reset",
    "Level": "Level",
    "Bank": "Bank",
    "tips_the_preset_will": "The preset will be overwritten.",
    "Complete": "Complete",
    "tips_are_you_preset": "Are you sure to reset the preset?",
    "toast_invalid_file_selected": "Invalid file format selected!",
    "Success": "Success！",
    "toast_file_not_found": "File not found!",
    "toast_blue_is_unavailable": "Bluetooth scanning is unavailable!",
    "preparing": "Preparing",
    "in_progress": "In progress",
    "refresh_pull_to_load_more": "Pull up to load more",
    "refresh_release_to_refresh": "Release to refresh",
    "refresh_loading": "Loading...",
    "refresh_loaded_success": "Loaded successfully",
    "refresh_no_more_data": "No more data",
    "refresh_load_failed": "Load failed",
    "refresh_last_updated": "Last updated at %T",
    "refresh_pull_down_to_refresh": "Pull down to refresh",
    "refresh_refreshing": "Refreshing...",
    "Reset_All": "Reset All",
    "Delete": "Delete",
    "tips_are_you_all_preset": "Are you sure to reset All preset？"
}